Subject: Re: [PATCH] ibm_newemac: Increase MDIO timeouts

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 26 Apr 2008 13:35:13 +1000

On Fri, 2008-04-25 at 18:58 -0500, Josh Boyer wrote:
> > > I guess them being "two short" is why they needed to be
> doubled.  :-)
> > 
> > Well, in that case, it makes sense, it's still pretty short and
> better
> > safe than sorry. On day I may look at actually measuring PHYs and
> see if
> > it's worth trying to do sleeping waits in there.
> 
> I think you missed Bill's joke.  Read your original email and spot the
> typo, then read Bill's pun.
> 
> And stop emailing before you eat breakfast ;)

Hrm ... yeah allright I missed my initial typo and I missed Bill
joke :-) looks like another case of replying while still half asleep ...

Ben.